<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>


        <variable
            name="tire1"
            type="com.example.tyre.maintenance.been.BaseTyre" />

        <variable
            name="tire2"
            type="com.example.tyre.maintenance.been.BaseTyre" />

        <variable
            name="tire3"
            type="com.example.tyre.maintenance.been.BaseTyre" />

        <variable
            name="tire4"
            type="com.example.tyre.maintenance.been.BaseTyre" />

        <variable
            name="tire5"
            type="com.example.tyre.maintenance.been.BaseTyre" />

        <variable
            name="tire6"
            type="com.example.tyre.maintenance.been.BaseTyre" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_grey_top"
        android:orientation="vertical">


        <TextView
            android:id="@+id/dialog_title1"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="5dp"
            android:drawableEnd="@mipmap/ic_cha"
            android:gravity="center"
            android:paddingEnd="12dp"
            android:text="位置互换"
            android:textColor="@color/textColor1"
            android:textSize="18sp" />
        <LinearLayout
            style="@style/layout_card_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="12dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center">

                <include
                    android:id="@+id/tireClick1"
                    layout="@layout/layout_trae_info"
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    app:data="@{tire1}"
                    app:locationOld='@{"左前轮"}' />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:layout_weight="1"
                    android:background="#E3E6EC" />

                <TextView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:background="@drawable/bg_grey"
                    android:gravity="center"
                    android:text="1"
                    android:textStyle="bold" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:layout_weight="1"
                    android:background="#E3E6EC" />


                <include
                    android:id="@+id/tireClick2"
                    layout="@layout/layout_trae_info"
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    app:data="@{tire2}"
                    app:locationOld='@{"右前轮"}' />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:gravity="center">

                <include
                    android:id="@+id/tireClick3"
                    layout="@layout/layout_trae_info"
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    app:data="@{tire3}"
                    app:locationOld='@{"左外轮"}' />

                <include
                    android:id="@+id/tireClick4"
                    layout="@layout/layout_trae_info"
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="4dp"
                    app:data="@{tire4}"
                    app:locationOld='@{"左内轮"}' />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:layout_weight="1"
                    android:background="#E3E6EC" />

                <TextView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:background="@drawable/bg_grey"
                    android:gravity="center"
                    android:text="2"
                    android:textStyle="bold" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:layout_weight="1"
                    android:background="#E3E6EC" />


                <include
                    android:id="@+id/tireClick5"
                    layout="@layout/layout_trae_info"
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    app:data="@{tire5}"
                    app:locationOld='@{"右内轮"}' />

                <include
                    android:id="@+id/tireClick6"
                    layout="@layout/layout_trae_info"
                    android:layout_width="80dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="4dp"
                    app:data="@{tire6}"
                    app:locationOld='@{"右外轮"}' />
            </LinearLayout>

        </LinearLayout>

    </LinearLayout>
</layout>